## Path to CLONET
path_to_CLONET_functions <- ""

## Tab separated file containing the list of PM with the tumor read counts
PMreadCounts_file <- "Examples/CLONETv2/BasicData/PMreadsCount.tsv"

## Clonality table produced by CLONET
ClonalityTable_file <- "Examples/CLONETv2/Results/clonalityTable.txt"

## PM clonality table file name
OutTable_file <- "Examples/CLONETv2/Results/PM_clonalityTable.txt"

## alpha value for binomial test
p.val = 0.01

## observed peak of the binomial distribution to account reference mapping bias
observedAF = 0.5

## minimum coerage to consider a PM valid
minCov <- 20

## minimum coverage of the alternative base to consider a PM valid
minAltReads <- 4

## number of cores to use
ncores <- 2

