## Path to CLONET
path_to_CLONET_functions <- ""

## Data cleaned for tumor evolution path construction
CleanData_RData <- "Examples/CLONETv2/Results/CleanDataForTEP.RData"

## PM clonality table file name
OutGraph_file <- "Examples/CLONETv2/Results/TumorEvolutionPath.graphml"

## List of genes to analyze: one column without header
ListOfGenes_file <- "Examples/CLONETv2/BasicData/ListOfCandidateDriverGenesAnyCancer.IntoGen.csv"


## Genes annotation: tab separated file with information for each gene
genesInfo_file <- "Examples/CLONETv2/BasicData/genesInformations.hg19.csv"

## Define if early (clonalStatus) and late (subclonalStatus) aberrations
clonalStatus <- c("clonal","uncertain.clonal")
subclonalStatus <- c("subclonal","uncertain.subclonal")



## number of cores to use
ncores <- 2

